﻿#fanFesta2015 {
	font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro";
	font-weight: bold;
	background: #333333;
	color: #fff;
	padding: 20px 10px;
	overflow: hidden;
}

#fanFesta2015 h2 {
	position: static;
	border: none !important;
	background: none;
	font-weight: bold !important;
	font-size: 30px !important;
	line-height: 100%;
	padding: 0 !important;
	margin: 0 0 20px 0 !important;
	text-align: center;
}

#fanFesta2015 h2:after {
	display: none;
}

#fanFesta2015 div.liveScheduleBlock {
	overflow: hidden;
}

#fanFesta2015 div.block22,
#fanFesta2015 div.block23 {
	background: #000000;
}

	#fanFesta2015 div.block22 {
		float: left;
	}
	
	#fanFesta2015 div.block23 {
		float: right;
	}
	
#fanFesta2015 div.block22,
#fanFesta2015 div.block23 {
	overflow: hidden;
	margin: 0 0 0 0;
	padding: 9px 5px 5px;
}

#fanFesta2015 div.block22 h3,
#fanFesta2015 div.block23 h3 {
	font-family: Helvetica, Arial, "ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN",Meiryo, メイリオ, sans-serif;
	font-size: 32px;
	font-weight: bold;
	line-height: 100%;
	text-align: center;
	margin: 0 0 1px 0;
	padding: 0 !important;
}

	#fanFesta2015 div.block22 h3 .cRed,
	#fanFesta2015 div.block23 h3 .cRed {
		color: #ff0000;
		display: inline-block;
		vertical-align: inherit;
		border-left: none;
		font-size: 32px;
		font-family: Helvetica, Arial, "ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN",Meiryo, メイリオ, sans-serif;
		font-weight: bold;
		padding-left: 0;
		margin: 0;
	}

	#fanFesta2015 div.block22 h3 .small,
	#fanFesta2015 div.block23 h3 .small {
		font-size: 14px;
		margin: 0 0 0 4px;
		display: inline-block;
		vertical-align: inherit;
		border-left: none;
		font-family: Helvetica, Arial, "ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN",Meiryo, メイリオ, sans-serif;
		font-weight: bold;
		padding-left: 0;
	}

#fanFesta2015 div.block22 ul,
#fanFesta2015 div.block23 ul {
}

#fanFesta2015 div.block22 li,
#fanFesta2015 div.block23 li {
	float: left;
	width: 184px;
	margin: 0 4px 0 0;
	padding: 120px 0 0 0;
}

	#fanFesta2015 div.block22 li.panelM {
		background: url(//imgtv.pacificleague.jp/pc/img/top/bg_fanFesta2015_panelM02.jpg) no-repeat 0 0 #1f1f1f;
	}
	
	#fanFesta2015 div.block23 li.panelL {
		background: url(//imgtv.pacificleague.jp/pc/img/top/bg_fanFesta2015_panelL02.jpg) no-repeat 0 0 #13314b;
	}
	
	#fanFesta2015 div.block23 li.panelH {
		background: url(//imgtv.pacificleague.jp/pc/img/top/bg_fanFesta2015_panelH02.jpg) no-repeat 0 0 #524d00;
	}
	
	#fanFesta2015 div.block23 li.panelE {
		background: url(//imgtv.pacificleague.jp/pc/img/top/bg_fanFesta2015_panelE02.jpg) no-repeat 0 0 #57050d;
	}
	
	#fanFesta2015 div.block23 li.panelBs {
		background: url(//imgtv.pacificleague.jp/pc/img/top/bg_fanFesta2015_panelBs02.jpg) no-repeat 0 0 #0f1231;
	}
	
#fanFesta2015 div.block22 li:last-child,
#fanFesta2015 div.block23 li:last-child {
	margin: 0 0 0 0;
}

#fanFesta2015 div.block22 p.text,
#fanFesta2015 div.block23 p.text {
	font-family: Helvetica, Arial, "ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN",Meiryo, メイリオ, sans-serif;
	font-size: 23px;
	font-weight: bold;
	text-align: center;
	line-height: 100%;
	padding: 15px 0 13px;
}

	#fanFesta2015 div.block22 p.text span,
	#fanFesta2015 div.block23 p.text span {
		font-size: 15px;
		margin: 0 0 0 4px;
	}

	#fanFesta2015 div.block22 p.text span.spDay,
	#fanFesta2015 div.block23 p.text span.spDay {
		display: none;
	}

	#fanFesta2015 div.block22 p.text.discontinuation,
	#fanFesta2015 div.block23 p.text.discontinuation {
		padding: 17px 0 14px;
	}

#fanFesta2015 div.block22 li div,
#fanFesta2015 div.block23 li div {
	padding: 10px;
}

	#fanFesta2015 ul li.none {
		display: none;
	}

#fanFesta2015 div.block22 li div a,
#fanFesta2015 div.block23 li div a {
	display: block;
	font-size: 15px;
	line-height: 100%;
	text-align: center;
	color: #fff;
	padding: 9px 0 9px;
	text-decoration: none;
}

	#fanFesta2015 div.block22 li div.live a,
	#fanFesta2015 div.block23 li div.live a {
		background: #bf001b;
	}

	#fanFesta2015 div.block22 li div.live a:hover,
	#fanFesta2015 div.block23 li div.live a:hover {
		background: #CB3C50;
	}
	
	#fanFesta2015 div.block22 li div.pickup a,
	#fanFesta2015 div.block23 li div.pickup a {
		background: #277096;
	}
	
	#fanFesta2015 div.block22 li div.pickup a:hover,
	#fanFesta2015 div.block23 li div.pickup a:hover {
		background: #287BA7;
	}

#fanFesta2015 div.block22 ul.before li div.announcement,
#fanFesta2015 div.block23 ul.before li div.announcement {
	padding: 0;
}

#fanFesta2015 div.block22 ul.before p.img,
#fanFesta2015 div.block23 ul.before p.img {
	display: none;
}

p.guideText {
	font-size: 18px;
	font-weight: normal;
	line-height: 120%;
	text-align: center;
	clear: both;
	margin: 10px 0 0 0;
}

#fanFesta2015 div.blockRegistration {
	clear: both;
	margin-top: 25px;
}

#fanFesta2015 div.blockRegistration h3 {
	font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro";
	font-weight: bold;
	font-size: 24px;
	letter-spacing: 0.05em;
	line-height: 100%;
	text-align: center;
	margin: 0 0 15px 0;
	padding: 0;
}

#fanFesta2015 div.blockRegistration ul {
	text-align: center;
}

#fanFesta2015 div.blockRegistration ul li {
	display: inline-block;
	width: 380px;
	vertical-align: middle;
}

#fanFesta2015 div.blockRegistration ul li a {
	display: block;
	position: relative;
	width: 350px;
	font-size: 19px;
	line-height: 100%;
	color: #fff;
	text-decoration: none;
	overflow: inherit;
}

	#fanFesta2015 div.blockRegistration ul li.service a {
		background: #bf001b;
		padding: 21px 0 20px;
	}
	
	#fanFesta2015 div.blockRegistration ul li.service a:hover {
		background: #CB3C50;
	}
	
	#fanFesta2015 div.blockRegistration ul li.login a {
		background: #ec7600;
		padding: 11px 0 11px;
	}
	
	#fanFesta2015 div.blockRegistration ul li.login a:hover {
		background: #FB9631;
	}
	
	#fanFesta2015 div.blockRegistration ul li a:after {
		content: "";
		position: absolute;
		top: 0px;
		right: -50px;
		border: 30px solid transparent;
	}
	
		#fanFesta2015 div.blockRegistration ul li.service a:after {
			border-left: 20px solid #bf001b;
		}
		
		#fanFesta2015 div.blockRegistration ul li.service a:hover:after {
			border-left: 20px solid #CB3C50;
		}
		
		#fanFesta2015 div.blockRegistration ul li.login a:after {
			border-left: 20px solid #ec7600;
		}
		
		#fanFesta2015 div.blockRegistration ul li.login a:hover:after {
			border-left: 20px solid #FB9631;
		}
		
	#fanFesta2015 div.blockRegistration ul li.login a span {
		font-size: 11px;
		line-height: 100%;
	}
	
